Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

How do I go about installing fontpackages-filesystem onto centos?

Getting the error: Missing Dependency: fontpackages-filesystem >= 1.13 is needed by package liberation-fonts-common-1.05.1.20090721-4_1.noarch (atrpms)

Is this not designed for centos?

Getting the error trying to run yum groupinstall "X Window System" "KDE (K Desktop Environment)"

any help would be great thank you!

share|improve this question
add comment

1 Answer

You might have the an EPEL yum repository in your yum configuration. For Fedora and Redhat systems, that is where the fontpackages-filesystem package is found. The Centos wiki webpage, http://wiki.centos.org/AdditionalResources/Repositories, warns that "It should also be noted that, while EPEL may not overwrite distro packages, it may have conflicts with the CentOS extras repo which is enabled by default."

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.